html, body {
	background-color: #1F2125;
	margin:0;
}

.nav {
	width: 100%;
	float:left;
	padding: 80px 100px 0 100px;
}

.nav ul {
	list-style:none;
	margin:0;
	padding:0;
	margin-top: 10px;
	padding-left: 10px;
	float: left;
}

.nav ul li {
	float:left;
	font-family: HelveticaNeue-Medium;
	font-size: 12px;
	color: #3D424B;
	line-height: 15px;
	padding-left: 10px;
}

.nav ul li.light {
	font-family: HelveticaNeue-Medium;
	font-size: 12px;
	color: #8D9098;
	line-height: 15px;
}

#main {
	margin-top:130px;
}

#main .logo {
	text-align:center;
}

#main .title {
	margin-top:70px;
	font-family: Lato-Bold;
	font-size: 14px;
	color: #9BA1AD;
	line-height: 15px;
}

#main .subtitle {
	font-family: Lato-BoldItalic;
	font-size: 13px;
	color: #40454E;
	line-height: 15px;
}

#main .timer {
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding: 16px 14px;
	background: #2A2D33;
	border-radius: 3px;
	width: 360px;
	height: 48px;
	min-width: 360px;
	height: 48px;
}

#main .timer>div {
	float:left;
	width:70px;
}

#main .timer>div:first-of-type {
	padding-left: 15px;
	width: 50px;
}

#main .timer>div div {
	clear:both;
	text-align: center;
	width:70px;
}

#main .timer .number {
	font-family: HelveticaNeue-Thin;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
}
#main .timer .label {
	font-family: HelveticaNeue-Medium;
	font-size: 11px;
	color: #575D6A;
	line-height: 13px;
}

#main .icons {
	margin-top:100px;
	width: 730px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}


#main .icons>div {
	display: inline-block;
	width:178px;
	text-align: center;
}

#thanks {
	width: 100%;
}

#thanks .logo {
	text-align:center;
}

#thanks .text{
	width: 300px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-family: Lato-BoldItalic;
	font-size: 12px;
	color: #434750;
	line-height: 15px;
}

#thanks .text h4 {
	font-family: Lato-Bold;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 15px;
}

#contact {
	width: 100%;
}

#contact .logo {
	text-align:center;
}

#contact .form {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}

#contact .form input, #contact .form textarea{
	background-color: rgba(0,0,0,0);
	font-family: Lato-Bold;
	font-size: 13px;
	color: #54595D;
	line-height: 15px;
	border: 0px;
	border-bottom: 2px solid #54595D;
	height: 55px;
	width: 400px;
}

#contact .form textarea {
	margin-top: 15px;
	border-bottom: 1px solid #30333A;
	height: 140px;
}

#contact .form .submit {
	border-bottom: 2px solid #54595D;
	height: 55px;
	width: 400px;
	text-align: right;
}

footer {
	margin-top:90px;
	background-color: #181A1F;
	min-height: 200px;
	padding: 50px 100px;
}

footer .copyright {
	font-family: Lato-Bold;
	font-size: 13px;
	color: #373B44;
	line-height: 16px;
}

footer .row{
	width: 100%;
}

footer .row:nth-of-type(2){
	margin-top:75px;
}

footer .row:nth-of-type(2) ul{
	margin:0;
	padding:0;
	list-style: none;

}

footer .row:nth-of-type(2) ul li, footer .row:nth-of-type(2) ul li a{
	float:left;
	margin-left: 20px;
	font-family: Lato-Bold;
	font-size: 13px;
	color: #54595D;
	line-height: 23px;
	text-decoration: none;
}

footer .row .newsletter {
	background: #1E2126;
	border-radius: 3px;
	width:340px;
	height:50px;
}
footer .row .newsletter input{
	border: 0;
	background: #1E2126;
	font-family: Lato-Bold;
	font-size: 14px;
	color: #555961;
	line-height: 17px;
	height: 50px;
	padding-left: 10px;
	width: 280px;
	float:left;
}

footer .row .newsletter img {
	padding-top: 12px;
	padding-left: 10px;
}

footer .row .news_label {
	margin-top:5px;
	font-family: Lato-BoldItalic;
	font-size: 13px;
	color: #383B42;
	line-height: 16px;
}